Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/uml')
-rw-r--r--plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.controlmode/META-INF/MANIFEST.MF6
-rw-r--r--plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.controlmode/pom.xml2
-rw-r--r--plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.properties/META-INF/MANIFEST.MF8
-rw-r--r--plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.properties/pom.xml4
-rw-r--r--plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.ui/META-INF/MANIFEST.MF10
-rw-r--r--plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.ui/pom.xml4
-rwxr-xr-xplugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel/META-INF/MANIFEST.MF8
-rw-r--r--plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel/pom.xml4
-rwxr-xr-xplugins/uml/diagram/org.eclipse.papyrus.uml.diagram.activity/META-INF/MANIFEST.MF4
-rwxr-xr-xplugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/META-INF/MANIFEST.MF6
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF6
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/pom.xml4
-rwxr-xr-xplugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/META-INF/MANIFEST.MF4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/pom.xml4
-rwxr-xr-xplugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/META-INF/MANIFEST.MF4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/pom.xml4
-rwxr-xr-xplugins/uml/diagram/org.eclipse.papyrus.uml.diagram.interactionoverview/META-INF/MANIFEST.MF4
-rwxr-xr-xplugins/uml/diagram/org.eclipse.papyrus.uml.diagram.interactionoverview/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/META-INF/MANIFEST.MF4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/META-INF/MANIFEST.MF4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/META-INF/MANIFEST.MF6
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/pom.xml4
-rw-r--r--plugins/uml/m2m/org.eclipse.papyrus.uml.m2m.qvto.common/META-INF/MANIFEST.MF6
-rw-r--r--plugins/uml/m2m/org.eclipse.papyrus.uml.m2m.qvto.common/pom.xml4
-rw-r--r--plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/META-INF/MANIFEST.MF4
-rw-r--r--plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/META-INF/MANIFEST.MF6
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.filters/META-INF/MANIFEST.MF4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.filters/pom.xml2
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.modelrepair/META-INF/MANIFEST.MF10
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.modelrepair/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.profile/META-INF/MANIFEST.MF6
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.profile/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.service.types/META-INF/MANIFEST.MF2
-rw-r--r--plugins/uml/profile/org.eclipse.papyrus.uml.profile.drafter/META-INF/MANIFEST.MF6
-rw-r--r--plugins/uml/profile/org.eclipse.papyrus.uml.profile.drafter/pom.xml4
-rw-r--r--plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/META-INF/MANIFEST.MF6
-rw-r--r--plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/pom.xml2
-rw-r--r--plugins/uml/tools/org.eclipse.papyrus.uml.tools/META-INF/MANIFEST.MF6
-rw-r--r--plugins/uml/tools/org.eclipse.papyrus.uml.tools/pom.xml2
44 files changed, 103 insertions, 103 deletions
diff --git a/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.controlmode/META-INF/MANIFEST.MF b/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.controlmode/META-INF/MANIFEST.MF
index 90d7e2500af..ab6cc2b07e5 100644
--- a/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.controlmode/META-INF/MANIFEST.MF
+++ b/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.controlmode/META-INF/MANIFEST.MF
@@ -14,7 +14,7 @@ Export-Package: org.eclipse.papyrus.uml.decoratormodel.internal.controlmode;x-in
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.2.200.qualifier
+Bundle-Version: 1.3.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.decoratormodel.internal.controlmode.Activator
@@ -22,6 +22,6 @@ Bundle-ManifestVersion: 2
Bundle-Description: %pluginDescription
Bundle-SymbolicName: org.eclipse.papyrus.uml.decoratormodel.controlmode;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: com.google.common.base;version="[21.0.0, 22.0.0)",
- com.google.common.collect;version="[21.0.0, 22.0.0)"
+Import-Package: com.google.common.base;version="[27.1.0, 28.0.0)",
+ com.google.common.collect;version="[27.1.0, 28.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.uml.decoratormodel.controlmode
diff --git a/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.controlmode/pom.xml b/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.controlmode/pom.xml
index 30b39699d8a..3f15e31a7c1 100644
--- a/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.controlmode/pom.xml
+++ b/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.controlmode/pom.xml
@@ -8,6 +8,6 @@
<version>0.0.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.papyrus.uml.decoratormodel.controlmode</artifactId>
- <version>1.2.200-SNAPSHOT</version>
+ <version>1.3.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.properties/META-INF/MANIFEST.MF b/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.properties/META-INF/MANIFEST.MF
index cff02b96aeb..dce4414d8c7 100644
--- a/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.properties/META-INF/MANIFEST.MF
+++ b/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.properties/META-INF/MANIFEST.MF
@@ -11,14 +11,14 @@ Export-Package: org.eclipse.papyrus.uml.decoratormodel.internal.properties.const
org.eclipse.papyrus.uml.decoratormodel.properties.widgets
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy;exclude:="org.eclipse.papyrus.uml.decoratormodel.internal.properties.constraints"
-Bundle-Version: 4.0.0.qualifier
+Bundle-Version: 4.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.decoratormodel.properties.Activator
Bundle-Description: %pluginDescription
Bundle-SymbolicName: org.eclipse.papyrus.uml.decoratormodel.properties;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Import-Package: com.google.common.base;version="[21.0.0, 22.0.0)",
- com.google.common.collect;version="[21.0.0, 22.0.0)",
- com.google.common.util.concurrent;version="[21.0.0, 22.0.0)"
+Import-Package: com.google.common.base;version="[27.1.0, 28.0.0)",
+ com.google.common.collect;version="[27.1.0, 28.0.0)",
+ com.google.common.util.concurrent;version="[27.1.0, 28.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.uml.decoratormodel.properties
diff --git a/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.properties/pom.xml b/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.properties/pom.xml
index f9e6e7b5da5..f93c977e53a 100644
--- a/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.properties/pom.xml
+++ b/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.properties/pom.xml
@@ -8,6 +8,6 @@
<version>0.0.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.papyrus.uml.decoratormodel.properties</artifactId>
- <version>4.0.0-SNAPSHOT</version>
+ <version>4.1.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
-</project> \ No newline at end of file
+</project>
diff --git a/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.ui/META-INF/MANIFEST.MF b/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.ui/META-INF/MANIFEST.MF
index 8ab73c19322..1a4075a6c6c 100644
--- a/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.ui/META-INF/MANIFEST.MF
@@ -19,7 +19,7 @@ Export-Package: org.eclipse.papyrus.uml.decoratormodel.internal.ui,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 2.0.0.qualifier
+Bundle-Version: 2.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.decoratormodel.internal.ui.Activator
@@ -27,8 +27,8 @@ Bundle-ManifestVersion: 2
Bundle-Description: %pluginDescription
Bundle-SymbolicName: org.eclipse.papyrus.uml.decoratormodel.ui;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: com.google.common.base;version="[21.0.0, 22.0.0)",
- com.google.common.collect;version="[21.0.0, 22.0.0)",
- com.google.common.eventbus;version="[21.0.0, 22.0.0)",
- com.google.common.util.concurrent;version="[21.0.0, 22.0.0)"
+Import-Package: com.google.common.base;version="[27.1.0, 28.0.0)",
+ com.google.common.collect;version="[27.1.0, 28.0.0)",
+ com.google.common.eventbus;version="[27.1.0, 28.0.0)",
+ com.google.common.util.concurrent;version="[27.1.0, 28.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.uml.decoratormodel.ui
diff --git a/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.ui/pom.xml b/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.ui/pom.xml
index 24d8642f3df..e14a7060c69 100644
--- a/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.ui/pom.xml
+++ b/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.ui/pom.xml
@@ -7,6 +7,6 @@
<version>0.0.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.papyrus.uml.decoratormodel.ui</artifactId>
- <version>2.0.0-SNAPSHOT</version>
+ <version>2.1.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
-</project> \ No newline at end of file
+</project>
diff --git a/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel/META-INF/MANIFEST.MF b/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel/META-INF/MANIFEST.MF
index ff0b20fb13b..dfd22be1cce 100755
--- a/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel/META-INF/MANIFEST.MF
+++ b/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel/META-INF/MANIFEST.MF
@@ -26,7 +26,7 @@ Export-Package: org.eclipse.papyrus.uml.decoratormodel,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy;exclude:=org.eclipse.papyrus.uml.decoratormodel.internal.expressions
Bundle-ClassPath: .
-Bundle-Version: 2.2.0.qualifier
+Bundle-Version: 2.3.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.decoratormodel.Activator
@@ -34,7 +34,7 @@ Bundle-ManifestVersion: 2
Bundle-Description: %pluginDescription
Bundle-SymbolicName: org.eclipse.papyrus.uml.decoratormodel;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
-Import-Package: com.google.common.base;version="[21.0.0, 22.0.0)",
- com.google.common.collect;version="[21.0.0, 22.0.0)",
- com.google.common.util.concurrent;version="[21.0.0, 22.0.0)"
+Import-Package: com.google.common.base;version="[27.1.0, 28.0.0)",
+ com.google.common.collect;version="[27.1.0, 28.0.0)",
+ com.google.common.util.concurrent;version="[27.1.0, 28.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.uml.decoratormodel
diff --git a/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel/pom.xml b/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel/pom.xml
index efd719fef44..3e4c9efa6a1 100644
--- a/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel/pom.xml
+++ b/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel/pom.xml
@@ -9,6 +9,6 @@
<version>0.0.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.papyrus.uml.decoratormodel</artifactId>
- <version>2.2.0-SNAPSHOT</version>
+ <version>2.3.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
-</project> \ No newline at end of file
+</project>
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.activity/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.activity/META-INF/MANIFEST.MF
index aad30c79e4a..1d76340bae0 100755
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.activity/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.activity/META-INF/MANIFEST.MF
@@ -94,6 +94,6 @@ Bundle-Version: 3.5.0.qualifier
Bundle-Activator: org.eclipse.papyrus.uml.diagram.activity.part.UMLDiagramEditorPlugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.activity; singleton:=true
-Import-Package: com.google.common.base;version="[21.0.0, 22.0.0)",
- com.google.common.collect;version="[21.0.0, 22.0.0)"
+Import-Package: com.google.common.base;version="[27.1.0, 28.0.0)",
+ com.google.common.collect;version="[27.1.0, 28.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.uml.diagram.activity
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/META-INF/MANIFEST.MF
index 43515848f25..9f1ad764c40 100755
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/META-INF/MANIFEST.MF
@@ -79,11 +79,11 @@ Require-Bundle: org.eclipse.ui.navigator;visibility:=reexport;bundle-version="[3
org.eclipse.papyrus.infra.architecture;bundle-version="[2.0.0,3.0.0)"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.2.0.qualifier
Bundle-Activator: org.eclipse.papyrus.uml.diagram.clazz.part.UMLDiagramEditorPlugin
Bundle-ManifestVersion: 2
Bundle-Description: %pluginDescription
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.clazz; singleton:=true
-Import-Package: com.google.common.base;version="[21.0.0, 22.0.0)",
- com.google.common.collect;version="[21.0.0, 22.0.0)"
+Import-Package: com.google.common.base;version="[27.1.0, 28.0.0)",
+ com.google.common.collect;version="[27.1.0, 28.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.uml.diagram.clazz
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/pom.xml
index f715225e9d0..764ccb51332 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/pom.xml
@@ -8,6 +8,6 @@
<version>0.0.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.clazz</artifactId>
- <version>3.1.0-SNAPSHOT</version>
+ <version>3.2.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
-</project> \ No newline at end of file
+</project>
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF
index e159e26e080..167b693620f 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF
@@ -92,11 +92,11 @@ Require-Bundle: org.eclipse.papyrus.infra.gmfdiag.extensionpoints.editors;bundle
org.eclipse.papyrus.infra.gmfdiag.style;bundle-version="[2.0.0,3.0.0)",
org.eclipse.papyrus.infra.gmfdiag.representation;bundle-version="[2.0.0,3.0.0)"
Bundle-Vendor: %providerName
-Bundle-Version: 3.3.200.qualifier
+Bundle-Version: 3.4.0.qualifier
Eclipse-BuddyPolicy: dependent
Bundle-Activator: org.eclipse.papyrus.uml.diagram.common.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.common;singleton:=true
-Import-Package: com.google.common.base;version="[21.0.0, 22.0.0)",
- com.google.common.collect;version="[21.0.0, 22.0.0)"
+Import-Package: com.google.common.base;version="[27.1.0, 28.0.0)",
+ com.google.common.collect;version="[27.1.0, 28.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.uml.diagram.common
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/pom.xml
index e5dc27f122b..12a42669c42 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/pom.xml
@@ -8,6 +8,6 @@
<version>0.0.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.common</artifactId>
- <version>3.3.200-SNAPSHOT</version>
+ <version>3.4.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
-</project> \ No newline at end of file
+</project>
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/META-INF/MANIFEST.MF
index c920867fff0..1c8bee73836 100755
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/META-INF/MANIFEST.MF
@@ -72,9 +72,9 @@ Require-Bundle: org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide;bundle-v
org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="[2.0.0,4.0.0)"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
-Bundle-Version: 4.0.100.qualifier
+Bundle-Version: 4.1.0.qualifier
Bundle-Activator: org.eclipse.papyrus.uml.diagram.communication.part.UMLDiagramEditorPlugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.communication; singleton:=true
-Import-Package: com.google.common.collect;version="[21.0.0, 22.0.0)"
+Import-Package: com.google.common.collect;version="[27.1.0, 28.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.uml.diagram.communication
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/pom.xml
index 02095f46494..3ce5718e6c1 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/pom.xml
@@ -8,6 +8,6 @@
<version>0.0.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.communication</artifactId>
- <version>4.0.100-SNAPSHOT</version>
+ <version>4.1.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
-</project> \ No newline at end of file
+</project>
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/META-INF/MANIFEST.MF
index 3bf35d011f6..45b6dfb6bb9 100755
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/META-INF/MANIFEST.MF
@@ -78,9 +78,9 @@ Require-Bundle: org.eclipse.gmf.runtime.diagram.ui.providers.ide;bundle-version=
org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="[2.0.0,4.0.0)"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
-Bundle-Version: 3.1.100.qualifier
+Bundle-Version: 3.2.0.qualifier
Bundle-Activator: org.eclipse.papyrus.uml.diagram.composite.part.UMLDiagramEditorPlugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.composite; singleton:=true
-Import-Package: com.google.common.base;version="[21.0.0, 22.0.0)"
+Import-Package: com.google.common.base;version="[27.1.0, 28.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.uml.diagram.composite
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/pom.xml
index 28ccf020062..42dc8c0291b 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/pom.xml
@@ -8,6 +8,6 @@
<version>0.0.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.composite</artifactId>
- <version>3.1.100-SNAPSHOT</version>
+ <version>3.2.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
-</project> \ No newline at end of file
+</project>
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.interactionoverview/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.interactionoverview/META-INF/MANIFEST.MF
index 69b1a1eb4ce..600dd8adff6 100755
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.interactionoverview/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.interactionoverview/META-INF/MANIFEST.MF
@@ -28,12 +28,12 @@ Require-Bundle: org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="[1.
org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="[2.0.0,4.0.0)"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 3.0.200.qualifier
+Bundle-Version: 3.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.diagram.interactionoverview.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.interactionoverview;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
-Import-Package: com.google.common.collect;version="[21.0.0, 22.0.0)"
+Import-Package: com.google.common.collect;version="[27.1.0, 28.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.uml.diagram.interactionoverview
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.interactionoverview/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.interactionoverview/pom.xml
index a22e0e7667c..5e122bbe239 100755
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.interactionoverview/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.interactionoverview/pom.xml
@@ -7,6 +7,6 @@
<version>0.0.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.interactionoverview</artifactId>
- <version>3.0.200-SNAPSHOT</version>
+ <version>3.1.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
-</project> \ No newline at end of file
+</project>
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/META-INF/MANIFEST.MF
index 056de662d8a..1ebb6665b24 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/META-INF/MANIFEST.MF
@@ -80,10 +80,10 @@ Require-Bundle: org.eclipse.papyrus.uml.profile;bundle-version="[3.0.0,4.0.0)",
org.eclipse.papyrus.infra.services.markerlistener;bundle-version="[2.0.0,3.0.0)"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.2.0.qualifier
Bundle-Activator: org.eclipse.papyrus.uml.diagram.profile.part.UMLDiagramEditorPlugin
Bundle-ManifestVersion: 2
Bundle-Description: %pluginDescription
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.profile; singleton:=true
-Import-Package: com.google.common.collect;version="[21.0.0, 22.0.0)"
+Import-Package: com.google.common.collect;version="[27.1.0, 28.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.uml.diagram.profile
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/pom.xml
index d7bdf350f79..bccc1f259b6 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/pom.xml
@@ -9,6 +9,6 @@
<version>0.0.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.profile</artifactId>
- <version>3.1.0-SNAPSHOT</version>
+ <version>3.2.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
-</project> \ No newline at end of file
+</project>
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/META-INF/MANIFEST.MF
index 10d90a2eb81..c4addd602c9 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/META-INF/MANIFEST.MF
@@ -70,9 +70,9 @@ Require-Bundle: org.eclipse.ui.navigator;bundle-version="[3.6.0,4.0.0)";visibili
org.eclipse.papyrus.uml.service.validation;bundle-version="[2.1.0,3.0.0)",
org.eclipse.papyrus.infra.services.validation;bundle-version="[3.0.0,4.0.0)"
Bundle-Vendor: %providerName
-Bundle-Version: 5.2.100.qualifier
+Bundle-Version: 5.3.0.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.diagram.sequence.part.UMLDiagramEditorPlugin
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.sequence; singleton:=true
-Import-Package: com.google.common.collect;version="[21.0.0, 22.0.0)"
+Import-Package: com.google.common.collect;version="[27.1.0, 28.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.uml.diagram.sequence
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/pom.xml
index 170272d1c8d..a5e6fa6cb12 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/pom.xml
@@ -8,6 +8,6 @@
<version>0.0.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.sequence</artifactId>
- <version>5.2.100-SNAPSHOT</version>
+ <version>5.3.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
-</project> \ No newline at end of file
+</project>
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/META-INF/MANIFEST.MF
index 25d8896abc1..c2da4ed418e 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/META-INF/MANIFEST.MF
@@ -77,10 +77,10 @@ Require-Bundle: org.eclipse.emf.ecore;visibility:=reexport;bundle-version="[2.12
Bundle-Vendor: %providerName
Ant-Version: Apache Ant 1.7.0
Eclipse-LazyStart: true
-Bundle-Version: 3.1.200.qualifier
+Bundle-Version: 3.2.0.qualifier
Bundle-Activator: org.eclipse.papyrus.uml.diagram.statemachine.part.UMLDiagramEditorPlugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.statemachine; singleton:=true
-Import-Package: com.google.common.base;version="[21.0.0, 22.0.0)",
- com.google.common.collect;version="[21.0.0, 22.0.0)"
+Import-Package: com.google.common.base;version="[27.1.0, 28.0.0)",
+ com.google.common.collect;version="[27.1.0, 28.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.uml.diagram.statemachine
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/pom.xml
index 6e6350ce012..74b610ea4b6 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/pom.xml
@@ -8,6 +8,6 @@
<version>0.0.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.statemachine</artifactId>
- <version>3.1.200-SNAPSHOT</version>
+ <version>3.2.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
-</project> \ No newline at end of file
+</project>
diff --git a/plugins/uml/m2m/org.eclipse.papyrus.uml.m2m.qvto.common/META-INF/MANIFEST.MF b/plugins/uml/m2m/org.eclipse.papyrus.uml.m2m.qvto.common/META-INF/MANIFEST.MF
index e71ab62f9a4..4cd668401cc 100644
--- a/plugins/uml/m2m/org.eclipse.papyrus.uml.m2m.qvto.common/META-INF/MANIFEST.MF
+++ b/plugins/uml/m2m/org.eclipse.papyrus.uml.m2m.qvto.common/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.papyrus.uml.m2m.qvto.common;singleton:=true
-Bundle-Version: 1.0.100.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.papyrus.uml.m2m.qvto.common.Activator
Bundle-Vendor: %providerName
@@ -36,6 +36,6 @@ Export-Package: org.eclipse.papyrus.uml.m2m.qvto.common,
org.eclipse.papyrus.uml.m2m.qvto.common.MigrationParameters,
org.eclipse.papyrus.uml.m2m.qvto.common.MigrationParameters.impl,
org.eclipse.papyrus.uml.m2m.qvto.common.MigrationParameters.util
-Import-Package: com.google.common.base;version="[21.0.0, 22.0.0)",
- com.google.common.collect;version="[21.0.0, 22.0.0)"
+Import-Package: com.google.common.base;version="[27.1.0, 28.0.0)",
+ com.google.common.collect;version="[27.1.0, 28.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.uml.m2m.qvto.common
diff --git a/plugins/uml/m2m/org.eclipse.papyrus.uml.m2m.qvto.common/pom.xml b/plugins/uml/m2m/org.eclipse.papyrus.uml.m2m.qvto.common/pom.xml
index c4c19175576..18609b6c729 100644
--- a/plugins/uml/m2m/org.eclipse.papyrus.uml.m2m.qvto.common/pom.xml
+++ b/plugins/uml/m2m/org.eclipse.papyrus.uml.m2m.qvto.common/pom.xml
@@ -9,6 +9,6 @@
</parent>
<artifactId>org.eclipse.papyrus.uml.m2m.qvto.common</artifactId>
<description>Papyrus Model to Model with QvTo transformations common plugin.</description>
- <version>1.0.100-SNAPSHOT</version>
+ <version>1.1.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
-</project> \ No newline at end of file
+</project>
diff --git a/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/META-INF/MANIFEST.MF b/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/META-INF/MANIFEST.MF
index ba7bcfc6469..4ea839044a9 100644
--- a/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/META-INF/MANIFEST.MF
+++ b/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/META-INF/MANIFEST.MF
@@ -16,12 +16,12 @@ Require-Bundle: org.eclipse.papyrus.views.modelexplorer;bundle-version="[3.0.0,4
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 2.0.100.qualifier
+Bundle-Version: 2.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.modelexplorer.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.modelexplorer;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
-Import-Package: com.google.common.base;version="[21.0.0, 22.0.0)"
+Import-Package: com.google.common.base;version="[27.1.0, 28.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.uml.modelexplorer
diff --git a/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/pom.xml b/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/pom.xml
index 89f3bc8e2d5..bc22e59a0e2 100644
--- a/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/pom.xml
+++ b/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/pom.xml
@@ -7,6 +7,6 @@
<version>0.0.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.papyrus.uml.modelexplorer</artifactId>
- <version>2.0.100-SNAPSHOT</version>
+ <version>2.1.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
-</project> \ No newline at end of file
+</project>
diff --git a/plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/META-INF/MANIFEST.MF
index 9aa053a5b66..722e03c1f71 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/META-INF/MANIFEST.MF
@@ -8,13 +8,13 @@ Require-Bundle: org.eclipse.papyrus.infra.services.controlmode;bundle-version="[
org.eclipse.emf.validation.ui;bundle-version="[1.7.0,2.0.0)"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 2.0.100.qualifier
+Bundle-Version: 2.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.controlmode.profile.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.controlmode.profile;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
-Import-Package: com.google.common.base;version="[21.0.0, 22.0.0)",
- com.google.common.collect;version="[21.0.0, 22.0.0)"
+Import-Package: com.google.common.base;version="[27.1.0, 28.0.0)",
+ com.google.common.collect;version="[27.1.0, 28.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.uml.controlmode.profile
diff --git a/plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/pom.xml b/plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/pom.xml
index 9ef2bf86c4c..34864229cf2 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/pom.xml
+++ b/plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/pom.xml
@@ -7,6 +7,6 @@
<version>0.0.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.papyrus.uml.controlmode.profile</artifactId>
- <version>2.0.100-SNAPSHOT</version>
+ <version>2.1.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
-</project> \ No newline at end of file
+</project>
diff --git a/plugins/uml/org.eclipse.papyrus.uml.filters/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.filters/META-INF/MANIFEST.MF
index fd4d1f123c1..65b0ca6acf8 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.filters/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.filters/META-INF/MANIFEST.MF
@@ -15,7 +15,7 @@ Export-Package: org.eclipse.papyrus.infra.filters.internal;x-internal:=true,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.3.0.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.filters.internal.UMLFiltersPlugin$Implementation
@@ -23,5 +23,5 @@ Bundle-ManifestVersion: 2
Bundle-Description: %pluginDescription
Bundle-SymbolicName: org.eclipse.papyrus.uml.filters;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
-Import-Package: com.google.common.base;version="[21.0.0, 22.0.0)"
+Import-Package: com.google.common.base;version="[27.1.0, 28.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.uml.filters
diff --git a/plugins/uml/org.eclipse.papyrus.uml.filters/pom.xml b/plugins/uml/org.eclipse.papyrus.uml.filters/pom.xml
index bad4d045b91..0cd7c52571b 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.filters/pom.xml
+++ b/plugins/uml/org.eclipse.papyrus.uml.filters/pom.xml
@@ -8,6 +8,6 @@
<version>0.0.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.papyrus.uml.filters</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/plugins/uml/org.eclipse.papyrus.uml.modelrepair/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.modelrepair/META-INF/MANIFEST.MF
index 6872f58a134..75225302d65 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.modelrepair/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.modelrepair/META-INF/MANIFEST.MF
@@ -16,15 +16,15 @@ Require-Bundle: org.eclipse.papyrus.uml.extensionpoints;bundle-version="[1.2.0,2
org.eclipse.uml2.uml.edit;bundle-version="[5.3.0,6.0.0)"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 2.0.100.qualifier
+Bundle-Version: 2.1.0.qualifier
Bundle-Name: Model Repair
Bundle-Activator: org.eclipse.papyrus.uml.modelrepair.Activator
Bundle-ManifestVersion: 2
Bundle-Description: %pluginDescription
Bundle-SymbolicName: org.eclipse.papyrus.uml.modelrepair;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Import-Package: com.google.common.base;version="[21.0.0, 22.0.0)",
- com.google.common.collect;version="[21.0.0, 22.0.0)",
- com.google.common.eventbus;version="[21.0.0, 22.0.0)",
- com.google.common.util.concurrent;version="[21.0.0, 22.0.0)"
+Import-Package: com.google.common.base;version="[27.1.0, 28.0.0)",
+ com.google.common.collect;version="[27.1.0, 28.0.0)",
+ com.google.common.eventbus;version="[27.1.0, 28.0.0)",
+ com.google.common.util.concurrent;version="[27.1.0, 28.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.uml.modelrepair
diff --git a/plugins/uml/org.eclipse.papyrus.uml.modelrepair/pom.xml b/plugins/uml/org.eclipse.papyrus.uml.modelrepair/pom.xml
index 633c8c01efc..0206a690a62 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.modelrepair/pom.xml
+++ b/plugins/uml/org.eclipse.papyrus.uml.modelrepair/pom.xml
@@ -7,6 +7,6 @@
<version>0.0.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.papyrus.uml.modelrepair</artifactId>
- <version>2.0.100-SNAPSHOT</version>
+ <version>2.1.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
-</project> \ No newline at end of file
+</project>
diff --git a/plugins/uml/org.eclipse.papyrus.uml.profile/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.profile/META-INF/MANIFEST.MF
index 3ff9b3b827f..504e16e4d9d 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.profile/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.profile/META-INF/MANIFEST.MF
@@ -27,13 +27,13 @@ Require-Bundle: org.eclipse.papyrus.uml.tools.utils;bundle-version="[3.0.0,4.0.0
org.eclipse.papyrus.infra.internationalization.utils;bundle-version="[1.0.0,2.0.0)"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 3.1.100.qualifier
+Bundle-Version: 3.2.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.papyrus.uml.profile.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.profile;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
-Import-Package: com.google.common.base;version="[21.0.0,22.0.0)",
- com.google.common.util.concurrent;version="[21.0.0,22.0.0)"
+Import-Package: com.google.common.base;version="[27.1.0, 28.0.0)",
+ com.google.common.util.concurrent;version="[27.1.0, 28.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.uml.profile
diff --git a/plugins/uml/org.eclipse.papyrus.uml.profile/pom.xml b/plugins/uml/org.eclipse.papyrus.uml.profile/pom.xml
index 40bb381ae8b..9b9972bdc44 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.profile/pom.xml
+++ b/plugins/uml/org.eclipse.papyrus.uml.profile/pom.xml
@@ -7,6 +7,6 @@
<version>0.0.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.papyrus.uml.profile</artifactId>
- <version>3.1.100-SNAPSHOT</version>
+ <version>3.2.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
-</project> \ No newline at end of file
+</project>
diff --git a/plugins/uml/org.eclipse.papyrus.uml.service.types/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.service.types/META-INF/MANIFEST.MF
index cb26c731237..b78ab2c830e 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.service.types/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.service.types/META-INF/MANIFEST.MF
@@ -26,5 +26,5 @@ Bundle-Activator: org.eclipse.papyrus.uml.service.types.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.service.types;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
-Import-Package: com.google.common.collect;version="[21.0.0, 22.0.0)"
+Import-Package: com.google.common.collect;version="[27.1.0, 28.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.uml.service.types
diff --git a/plugins/uml/profile/org.eclipse.papyrus.uml.profile.drafter/META-INF/MANIFEST.MF b/plugins/uml/profile/org.eclipse.papyrus.uml.profile.drafter/META-INF/MANIFEST.MF
index dbc1feaf84b..89ff29ba660 100644
--- a/plugins/uml/profile/org.eclipse.papyrus.uml.profile.drafter/META-INF/MANIFEST.MF
+++ b/plugins/uml/profile/org.eclipse.papyrus.uml.profile.drafter/META-INF/MANIFEST.MF
@@ -17,13 +17,13 @@ Export-Package: org.eclipse.papyrus.uml.profile.drafter,
org.eclipse.papyrus.uml.profile.drafter.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.3.0.qualifier
+Bundle-Version: 1.4.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.profile.drafter.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.profile.drafter;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
-Import-Package: com.google.common.base;version="[21.0.0, 22.0.0)",
- com.google.common.collect;version="[21.0.0, 22.0.0)"
+Import-Package: com.google.common.base;version="[27.1.0, 28.0.0)",
+ com.google.common.collect;version="[27.1.0, 28.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.uml.profile.drafter
diff --git a/plugins/uml/profile/org.eclipse.papyrus.uml.profile.drafter/pom.xml b/plugins/uml/profile/org.eclipse.papyrus.uml.profile.drafter/pom.xml
index b6c780ac458..c479f45387f 100644
--- a/plugins/uml/profile/org.eclipse.papyrus.uml.profile.drafter/pom.xml
+++ b/plugins/uml/profile/org.eclipse.papyrus.uml.profile.drafter/pom.xml
@@ -6,6 +6,6 @@
<version>0.0.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.papyrus.uml.profile.drafter</artifactId>
- <version>1.3.0-SNAPSHOT</version>
+ <version>1.4.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
-</project> \ No newline at end of file
+</project>
diff --git a/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/META-INF/MANIFEST.MF b/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/META-INF/MANIFEST.MF
index 823f4c167d8..02160f66419 100644
--- a/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/META-INF/MANIFEST.MF
+++ b/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/META-INF/MANIFEST.MF
@@ -12,14 +12,14 @@ Require-Bundle: org.eclipse.uml2.uml;bundle-version="[5.3.0,6.0.0)";visibility:=
org.eclipse.papyrus.uml.internationalization.utils;bundle-version="[1.0.0,2.0.0)"
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
-Bundle-Version: 3.4.100.qualifier
+Bundle-Version: 3.5.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.tools.utils.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.tools.utils;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
-Import-Package: com.google.common.base;version="[21.0.0, 22.0.0)",
- com.google.common.collect;version="[21.0.0, 22.0.0)"
+Import-Package: com.google.common.base;version="[27.1.0, 28.0.0)",
+ com.google.common.collect;version="[27.1.0, 28.0.0)"
Bundle-Description: %Bundle-Description
Automatic-Module-Name: org.eclipse.papyrus.uml.tools.utils
diff --git a/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/pom.xml b/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/pom.xml
index b5d1fbb2e20..1a9e158d2d2 100644
--- a/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/pom.xml
+++ b/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/pom.xml
@@ -8,7 +8,7 @@
<version>0.0.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.papyrus.uml.tools.utils</artifactId>
- <version>3.4.100-SNAPSHOT</version>
+ <version>3.5.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<description>This plugin contributes a set of common utils tools for UML</description>
</project>
diff --git a/plugins/uml/tools/org.eclipse.papyrus.uml.tools/META-INF/MANIFEST.MF b/plugins/uml/tools/org.eclipse.papyrus.uml.tools/META-INF/MANIFEST.MF
index 66e444f44ca..1bb3865acaf 100644
--- a/plugins/uml/tools/org.eclipse.papyrus.uml.tools/META-INF/MANIFEST.MF
+++ b/plugins/uml/tools/org.eclipse.papyrus.uml.tools/META-INF/MANIFEST.MF
@@ -33,13 +33,13 @@ Require-Bundle: org.eclipse.uml2.uml;bundle-version="[5.3.0,6.0.0)";visibility:=
org.eclipse.papyrus.infra.services.decoration;bundle-version="[2.0.0,3.0.0)"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 4.1.0.qualifier
+Bundle-Version: 4.2.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.uml.tools.Activator
Bundle-ManifestVersion: 2
Bundle-Description: %pluginDescription
Bundle-SymbolicName: org.eclipse.papyrus.uml.tools;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
-Import-Package: com.google.common.collect;version="[21.0.0, 22.0.0)",
- com.google.common.util.concurrent;version="[21.0.0, 22.0.0)"
+Import-Package: com.google.common.collect;version="[27.1.0, 28.0.0)",
+ com.google.common.util.concurrent;version="[27.1.0, 28.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.uml.tools
diff --git a/plugins/uml/tools/org.eclipse.papyrus.uml.tools/pom.xml b/plugins/uml/tools/org.eclipse.papyrus.uml.tools/pom.xml
index 78dd48f7c21..6d634f293e3 100644
--- a/plugins/uml/tools/org.eclipse.papyrus.uml.tools/pom.xml
+++ b/plugins/uml/tools/org.eclipse.papyrus.uml.tools/pom.xml
@@ -9,7 +9,7 @@
<version>0.0.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.papyrus.uml.tools</artifactId>
- <version>4.1.0-SNAPSHOT</version>
+ <version>4.2.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<description>This plugin contributes a set of common tools for UML</description>
</project>

Back to the top